Subject: Last Call: Defining the IETF to BCP

From: The IESG <[email-masked]>
Date: Tue, 24 Oct 2000 06:45:14 -0400

The IESG has received a request to consider Defining the IETF
<draft-hoffman-what-is-ietf-04.txt> as a BCP.  This has been reviewed
in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 24, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-hoffman-what-is-ietf-04.txt